[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ContainsControl

Returns True if the control is a parent for the specified control.

## Declaration

Source position: controls.pp line 2376

`public function TWinControl.ContainsControl(`
`Control: TControl`
`):Boolean;`

## Arguments

`Control` |  | The control examined as a child control.

## Function result

True when we are a parent of Control.